Debian Bug report logs - #644656
RM: seahorse-plugins -- ROM; dead upstream, uses deprecated libraries blocking ongoing transitions

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Michael Biebl <biebl@debian.org>

Date: Fri, 7 Oct 2011 20:24:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#644656; Package ftp.debian.org. (Fri, 07 Oct 2011 20:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Fri, 07 Oct 2011 20:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: seahorse-plugins -- ROM; dead upstream, uses deprecated libraries blocking ongoing transitions
Date: Fri, 07 Oct 2011 22:21:58 +0200
Package: ftp.debian.org
Severity: normal

Hi,

please remove seahorse-plugins from the archive. It is dead upstream and
hasn't been ported to GNOME 3, which is going to block ongoing
transitions [1] [2] [3].

It has no rdepends according to dak, so should be safe to remove.

Michael


[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=635124
[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=637319
[3] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=638096




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 09 Oct 2011 12:22:34 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Sun, 09 Oct 2011 12:22:34 GMT) Full text and rfc822 format available.

Message #10 received at 644656-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 644656-close@bugs.debian.org
Cc: seahorse-plugins@packages.debian.org, seahorse-plugins@packages.qa.debian.org
Subject: Bug#644656: Removed package(s) from unstable
Date: Sun, 09 Oct 2011 12:16:58 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

seahorse-plugins |   2.30.1-4 | source, amd64, armel, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
ROM; dead upstream, uses deprecated libraries blocking ongoing transitions
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 644656@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/644656

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Nov 2011 07:37:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:06:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.